## rust-rustc-cfg 0.4.0

=== debian/changelog ===
rust-rustc-cfg (0.4.0-2) unstable; urgency=medium

  * Source upload
  * Package rustc-cfg 0.4.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Nov 2020 15:23:21 +0100

rust-rustc-cfg (0.4.0-1) unstable; urgency=medium

  * Source upload
  * Package rustc-cfg 0.4.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2020 20:59:05 +0100
