=== debian/control ===
Source: rust-rustc-cfg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-failure-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-cfg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-cfg

Package: librust-rustc-cfg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-rustc-cfg+default-dev (= ${binary:Version}),
 librust-rustc-cfg-0-dev (= ${binary:Version}),
 librust-rustc-cfg-0+default-dev (= ${binary:Version}),
 librust-rustc-cfg-0.4-dev (= ${binary:Version}),
 librust-rustc-cfg-0.4+default-dev (= ${binary:Version}),
 librust-rustc-cfg-0.4.0-dev (= ${binary:Version}),
 librust-rustc-cfg-0.4.0+default-dev (= ${binary:Version})
Description: Runs `rustc --print cfg` and parses the output - Rust source code
 This package contains the source for the Rust rustc-cfg crate, packaged by
 debcargo for use with cargo and dh-cargo.
