## rust-rustc-cfg 0.5.0

=== debian/changelog ===
rust-rustc-cfg (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package rustc-cfg 0.5.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Apr 2024 02:04:58 +0000
