=== debian/control ===
Source: rust-rustc-cfg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-cfg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-cfg
X-Cargo-Crate: rustc-cfg
Rules-Requires-Root: no

Package: librust-rustc-cfg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev
Provides:
 librust-rustc-cfg+default-dev (= ${binary:Version}),
 librust-rustc-cfg-0-dev (= ${binary:Version}),
 librust-rustc-cfg-0+default-dev (= ${binary:Version}),
 librust-rustc-cfg-0.5-dev (= ${binary:Version}),
 librust-rustc-cfg-0.5+default-dev (= ${binary:Version}),
 librust-rustc-cfg-0.5.0-dev (= ${binary:Version}),
 librust-rustc-cfg-0.5.0+default-dev (= ${binary:Version})
Description: Runs `rustc --print cfg` and parses the output - Rust source code
 Source code for Debianized Rust crate "rustc-cfg"
