=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-cfg 0.5.0 --all-targets --all-features
Features: test-name=rust-rustc-cfg:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-cfg 0.5.0 --all-targets
Features: test-name=librust-rustc-cfg-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-cfg 0.5.0 --all-targets --no-default-features
Features: test-name=librust-rustc-cfg-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
